Subject: very good
From: "MR.PETERS WINPOE" <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2004 20:23:23 -0700

FROM:MR.PETERS WINPOE. 
JOHANNESBURG,SOUTH AFRICA.
Tel-27-733611441
Email:[email-masked]

ATTN: MD/CEO

Kindly accept my apology for sending unsolicited mail
to you.  Although 
we have never met befor but I have every reason to
believe that you are a highly respected 
personality, considering the fact that I sourced your
profile from a 
human resource profile database on your country.
Though, I do not know to what extent you are familiar
with events and fragile political situation in Liberia
but it has formed consistent headlines in the CNN, BBC
news bulletins, My name is 
Mr.Peters Winpoe from Liberia, a Country in West
Africa. My Uncle is 
MR JOHN Y. WINPOE, former DEPUTY MINISTER OF NATIONAL
SECURITY in LIBERIA. My uncle was falsely accused of
plotting to remove the then PRESIDENT OF LIBERIA
(CHARLES TAYLOR) from office. Without trial, Charles
Taylor killed him. 

You can verify this from  your country. You can also
check in some of the international newspapers posted
in the web sites below:
http://www.usatoday.com/news/world/2003-07-15-
liberia_x.htmhttp://www.unwire.org/UNWire/20030716/449_6621.asp

Before he was killed, my uncle instructed me to escape
with his family 
to a hide out in JOHANNESBOURG SOUTH AFRICA, and he
confined on me that he left some money in a Diplomatic
Trust Company in Abroad, (name withheldfor security
reasons) he handed me over a certificate meant for a
secret Deposit, which he made in the Security Company.
If you may ask why do I need a foreign assistance or
why can't I take the cash transfer and myself? The
answer is that there was an exclusion clause in the
original agreement between the company and my uncle
which states unambiguously that 'nobody, not even
himself, can have access to the consignment in the
company, and it has to  be transferred to a foreign
beneficiary outside Africa. This was done because he 
envisaged   his arrest and this clause were inserted
to prevent any 
seizure or infiltration of the  fund.

My decision to contact you is therefore, informed by
this and due to my 
present social status and total ignorance of the
business world. I believe you will appreciate the
enormity of trust I repose on you by placing the
fortunes of our family in your care. Permit me to
request that you should reassure me that you would not
let me down in any way. On my part, this is my
assurance and guarantee to you. In as much as you
follow my instructions carefully, religiously and
promptly my guarantee of a hitch-free success remains 
unshakable. I have contacted the Diplomatic Security
Firm to confirm the deposit, which is worth
$21.5Million,(Twenty-One Million Five Hundred Thousand
United State Dollars Only) which I presumed my uncle
made from the purchase of arms and ammunitions for the
Liberia Army.

You will be given 20%  of the total sum at the end of
the transaction. If you will be willing to assist us
claim the money and invest it in your country. I want
to assure you that all modalities are in place and it
is a risk free transaction. Kindly confirm in your
reply if you can come over to enable us conclude this
transaction.

 Kindly include your Private Telephone and Fax numbers
where you can always be reach, Your Residential or
Company Address to enable 
me send some other important information across to
you.

This proposal is highly restricted and should be
handled as an urgent 
transaction requiring trust and Confidentiality.

Thanks while looking forward to hearing from you
urgently either by 
phone or email. 

Thank you.

Sincerely,

MR.PETERS WINPOE

For the Family.